Loading...
Searching...
No Matches
MixtureFactor.h File Reference

Nonlinear Mixture factor of continuous and discrete. More...

Go to the source code of this file.

## Classes

class | gtsam::MixtureFactor
| Implementation of a discrete conditional mixture factor. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Nonlinear Mixture factor of continuous and discrete.

Author
  Kevin Doherty, kdohe.nosp@m.rty@.nosp@m.mit.e.nosp@m.du
  Varun Agrawal

Date
  December 2021